<?php $this->beginContent('//layouts/main'); ?>
<?php if(!BASE_TESTES) { ?>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MHG9FM7"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<?php } ?>
<?php if ($this->PageTitle != false) { ?>
	<div class="navbar-fixed-top">
		<h1 class="text-center"><?php echo $this->PageTitle; ?></h1>
		<div class="header">
			<div id="ajuda">
				<a href="javascript:void(0);" onclick="history.back();"><?php echo FaHtml::iconBack(); ?></a>
			</div>
			<?php
				$this->beginWidget('zii.widgets.CPortlet', array());
				$this->widget('zii.widgets.CMenu', array(
					'encodeLabel'=>false,
					'items'=>$this->menu,
				));
				$this->endWidget();
			?>
		</div>
	</div>
<?php } ?>

<div class="container">
	<div class="span-19">
		<div id="content" <?php if($this->PageTitle != false) echo 'class="padding_top"'; ?>>
			<?php
				$messageTypes = array('error', 'danger', 'success', 'info', 'warning');
				foreach($messageTypes as $messagetype) {
					if(Yii::app()->user->hasFlash($messagetype)) {
						echo FaHtml::alert(Yii::app()->user->getFlash($messagetype), $messagetype);
					}
				}
			?>
			<?php echo $content; ?>
		</div>
	</div>
</div>

<?php $this->endContent(); ?>